body{background:#369;font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3",Hiragino\ Kaku\ Gothic\ ProN,Arial,"メイリオ",Meiryo,sans-serif}.header.section-inner{width:350px}@keyframes logo {
	from, 11.1%, to {
		transform: none;
	}
	22.2% { transform: skewX(-12.5deg) skewY(-12.5deg); }
	33.3% { transform: skewX(6.25deg) skewY(6.25deg); }
	44.4% { transform: skewX(-3.125deg) skewY(-3.125deg); }
	55.5% { transform: skewX(1.5625deg) skewY(1.5625deg); }
	66.6% { transform: skewX(-0.78125deg) skewY(-0.78125deg); }
	77.7% { transform: skewX(0.390625deg) skewY(0.390625deg); }
	88.8% { transform: skewX(-0.1953125deg) skewY(-0.1953125deg); }
}.main-menu a{font-weight:bold}#logo{animation:logo 1s ease-in-out 1 normal forwards}.blog-description{margin-top:10px;font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3",Hiragino\ Kaku\ Gothic\ ProN,Arial,"メイリオ",Meiryo,sans-serif;text-shadow:none;font-weight:bold}.header-image:after{background:#369;background:linear-gradient(to bottom,rgba(255,255,255,.2) 0%,rgba(51,102,153,1) 100%)}.shake-freeze,.shake-constant.shake-constant--hover:hover,.shake-trigger:hover .shake-constant.shake-constant--hover{animation-play-state:paused}.shake-freeze:hover,.shake-trigger:hover .shake-freeze,.shake:hover,.shake-trigger:hover .shake,.shake-little:hover,.shake-trigger:hover .shake-little{animation-play-state:running}@keyframes shake {
  2% {
    transform: translate(-0.5px, -0.5px) rotate(0.5deg); }
  4% {
    transform: translate(2.5px, -1.5px) rotate(-0.5deg); }
  6% {
    transform: translate(2.5px, 0.5px) rotate(1.5deg); }
  8% {
    transform: translate(-0.5px, 2.5px) rotate(-0.5deg); }
  10% {
    transform: translate(1.5px, -0.5px) rotate(1.5deg); }
  12% {
    transform: translate(0.5px, -1.5px) rotate(-0.5deg); }
  14% {
    transform: translate(0.5px, -1.5px) rotate(0.5deg); }
  16% {
    transform: translate(-0.5px, 0.5px) rotate(0.5deg); }
  18% {
    transform: translate(-1.5px, 1.5px) rotate(0.5deg); }
  20% {
    transform: translate(-0.5px, -1.5px) rotate(-0.5deg); }
  22% {
    transform: translate(1.5px, 1.5px) rotate(0.5deg); }
  24% {
    transform: translate(-1.5px, 2.5px) rotate(1.5deg); }
  26% {
    transform: translate(-0.5px, 0.5px) rotate(0.5deg); }
  28% {
    transform: translate(-1.5px, 1.5px) rotate(-0.5deg); }
  30% {
    transform: translate(1.5px, 0.5px) rotate(0.5deg); }
  32% {
    transform: translate(1.5px, -0.5px) rotate(0.5deg); }
  34% {
    transform: translate(2.5px, 1.5px) rotate(-0.5deg); }
  36% {
    transform: translate(-1.5px, -0.5px) rotate(-0.5deg); }
  38% {
    transform: translate(1.5px, 2.5px) rotate(-0.5deg); }
  40% {
    transform: translate(-0.5px, -1.5px) rotate(0.5deg); }
  42% {
    transform: translate(0.5px, 0.5px) rotate(0.5deg); }
  44% {
    transform: translate(1.5px, 1.5px) rotate(-0.5deg); }
  46% {
    transform: translate(-1.5px, 0.5px) rotate(-0.5deg); }
  48% {
    transform: translate(1.5px, 1.5px) rotate(1.5deg); }
  50% {
    transform: translate(0.5px, -0.5px) rotate(0.5deg); }
  52% {
    transform: translate(-0.5px, 0.5px) rotate(1.5deg); }
  54% {
    transform: translate(1.5px, -1.5px) rotate(0.5deg); }
  56% {
    transform: translate(-0.5px, -1.5px) rotate(1.5deg); }
  58% {
    transform: translate(2.5px, 1.5px) rotate(0.5deg); }
  60% {
    transform: translate(-0.5px, -0.5px) rotate(1.5deg); }
  62% {
    transform: translate(1.5px, 2.5px) rotate(-0.5deg); }
  64% {
    transform: translate(-1.5px, 0.5px) rotate(-0.5deg); }
  66% {
    transform: translate(2.5px, 1.5px) rotate(-0.5deg); }
  68% {
    transform: translate(2.5px, 0.5px) rotate(1.5deg); }
  70% {
    transform: translate(-1.5px, -1.5px) rotate(0.5deg); }
  72% {
    transform: translate(-1.5px, -0.5px) rotate(-0.5deg); }
  74% {
    transform: translate(-0.5px, -1.5px) rotate(1.5deg); }
  76% {
    transform: translate(1.5px, 1.5px) rotate(0.5deg); }
  78% {
    transform: translate(1.5px, -0.5px) rotate(1.5deg); }
  80% {
    transform: translate(-0.5px, 1.5px) rotate(1.5deg); }
  82% {
    transform: translate(2.5px, 2.5px) rotate(0.5deg); }
  84% {
    transform: translate(-0.5px, 0.5px) rotate(1.5deg); }
  86% {
    transform: translate(1.5px, -0.5px) rotate(1.5deg); }
  88% {
    transform: translate(2.5px, -1.5px) rotate(0.5deg); }
  90% {
    transform: translate(0.5px, -1.5px) rotate(-0.5deg); }
  92% {
    transform: translate(-0.5px, -1.5px) rotate(1.5deg); }
  94% {
    transform: translate(2.5px, 0.5px) rotate(1.5deg); }
  96% {
    transform: translate(-0.5px, -1.5px) rotate(-0.5deg); }
  98% {
    transform: translate(-0.5px, -1.5px) rotate(0.5deg); }
  0%, 100% {
	transform: translate(0, 0) rotate(0); } }.shake:hover,.shake-trigger:hover .shake,.shake.shake-freeze,.shake.shake-constant{animation-name:shake;animation-duration:100ms;animation-timing-function:ease-in-out;animation-iteration-count:3}.post-inner{width:700px}.post-content{font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3",Hiragino\ Kaku\ Gothic\ ProN,Arial,"メイリオ",Meiryo,sans-serif}.post-content h2{border-left:3px solid #369;padding-left:20px}.post-content h3{color:#72a1d0}.post-content p.small{font-size:.8em}.post-content table.timetable{margin-top:50px}.post-content table.timetable th,.post-content table.timetable td{width:50%}.credits p:first-child{font-size:.8em}.credits p:first-child a:hover{color:#fff!important;opacity:.6;-moz-opacity:.6;-webkit-opacity:.6}